Subject: Re: Linux or Cygwin?
From: [email-masked] (Alex P. Madarasz, Jr.)

31 Oct 1998 17:27:00 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: Alex Madarasz <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

Ahmad Alsolaim wrote on 30 Oct 98, 3:03 :
>
> Hi every one;
> I am new to Cygwin and Linux, but I have to work on some Unix based
> software, which one should I install on my PC Cygwin or Linux?

Both!

;-)

[ It's really not so far-fetched if you're serious about "Unix" development - 
Linux is capable of "dual-booting" via LILO, and there are docs on the LDP site 
which explain how to set things up.  Of course, the "best of both worlds" 
scenario is to install Linux on one PC (an old clunker 486 will do if you're 
strapped for cash) and Win9x/NT on another. ]

-- 
Alex P. Madarasz, Jr.  --  [email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".